
img {
    width: 350px;
    heigth: 350px;
}

border {
     border-width: 3px;
     border-color: #DFDFDF;
     border-style: solid;
}

.fondo-gris{
    background-color: #DFDFDF;
}

.watermark {
    position: absolute;
    top: 50%;
    left: 50%;
    white-space: nowrap;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
    opacity: 0.15;
    font-size: 90px;
    color: black;
}